G22-2023 - Feature #905

Feature # 900 (New): Programmer

UP load your code here
12/21/2023 01:20 PM - Qian ZHANG

Status: Closed Start date: 12/21/2023
Priority: Normal Due date:

Assignee: Daiki KATO % Done: 100%
Category: Estimated time: 5.00 hours
Target version: Spent time: 5.00 hours
Description

give a brief introduction for your code

History

#1 - 12/21/2023 01:33 PM - Daiki KATO
- File first_python _files.zip added
- Status changed from New to In Progress

- % Done changed from 10 to 20

#2 - 12/21/2023 01:37 PM - Daiki KATO
- File first_python _files_progress.zip added

#3 - 12/21/2023 02:02 PM - Daiki KATO
- File deleted (first_python_files.zip)

#4 - 12/21/2023 02:02 PM - Daiki KATO
- File deleted (first_python_files progress.zip)

#5 - 12/21/2023 02:03 PM - Daiki KATO
- File Alphablending.py added

#6 - 01/18/2024 01:06 PM - Daiki KATO
- Status changed from In Progress to Closed

- % Done changed from 20 to 100

Files

Alphablending.py 189 Bytes
